<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="集团账户"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@mipmap/arrow_right_my" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_bank"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="外汇账户"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@mipmap/arrow_right_my" />
    </RelativeLayout>

    <View style="@style/dividerX" />


    <RelativeLayout
        android:id="@+id/rl_tax"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="税务账户"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@mipmap/arrow_right_my" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_dep"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="部门账户"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@mipmap/arrow_right_my" />
    </RelativeLayout>


</LinearLayout>